﻿html {
    font-family: ProximaNovaBold;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body {
    margin: 0;
    padding: 0;
    top: 0;
    left: 0;
    background-color: #f1f1f1;
}

* {
    position: relative;
}

.equal {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
}

#img-logo {
    height: 40px;
}

.navbar {
    padding: 10px 0;
    position: fixed;
    top: 0;
}

.navbar-gradient-black {
    background: rgba(0, 0, 0, 0.45)
}

.navbar-nav li a {
    padding: 5px 20px !important;
}

.navbar-nav li + li {
    margin-left: 15px;
}
/*
    Banners
*/
.bi-banner-container {
    background-image: url(../images/banner-image_01.jpg);
    background-position: 70% 4%;
    background-origin: border-box;
    background-repeat: no-repeat;
    min-height: 100%;
    background-size: cover;
    height: 100vh;
}

    .bi-banner-container .banner-content {
        padding: 200px 0;
    }

    .bi-banner-container .caption {
        max-width: 700px;
    }

.yellow-line {
    position: relative;
    margin: 0 -15px;
    padding: 0 15px;
}

    .yellow-line:before {
        content: '';
        background-image: url(../images/yellow-line.png);
        background-position: center bottom;
        background-repeat: no-repeat;
        background-size: contain;
        display: inline;
        left: 0;
        bottom: 5px;
        position: absolute;
        width: 100%;
        height: 100%;
    }

#banner-text {
    font-size: 41px;
    font-family: 'ProximaNovaBold';
    color: #fff;
    word-spacing: 0;
    line-height: 1.2;
}

#banner-list {
    list-style: none;
    margin: 30px 0 50px;
    padding: 0;
}

#banner-list li {
    font-size: 22px;
    font-family: 'ProximaNovaBold';
    color: #fff;
}

#banner-list li:before {
    content: '\25A0';
    line-height: 1;
    top: -2px;
    position: relative;
    padding-right: 20px;
    color: #fccc2c;
}

.bi-banner-container .input-group {
    display: flex;
    flex-direction: row;
    max-width: 550px;
    background: #fff;
    align-items: center;
    height: 60px;
    margin-bottom: 40px;
    padding: 8px;
    border-radius: 12px;
}

    .bi-banner-container .input-group > .bi-btn {
        height: 100%;
    }

    .bi-banner-container .input-group > .form-control {
        flex: 1;
        font-size: 14px;
        padding: 20px 30px !important;
    }

.input-group > .form-control, .input-group > .form-control:focus, .input-group > .form-control:active {
    outline: none;
    border: 0;
    box-shadow: none;
    border-radius: 0;
}

.banner-footer {
    margin-top: 100px;
    padding: 35px 0 0;
}

.featured-list {
    background-color: #e0e0e0;
    width: 100%;
    height: 100%;
    padding: 40px 0;
}

.image-list {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    margin: -15px;
}

    .image-list > img {
        max-height: 110px;
        margin: 15px;
    }

/*
    Contractors
*/
.bi-contractors-container {
    background-color: #f4f4f4;
    background-image: url(../images/contractors-image_02.jpg);
    background-position: center right;
    background-origin: border-box;
    background-repeat: no-repeat;
    height: 100%;
    background-size: cover;
    min-height: 600px;
}

.contractors-content {
    position: relative;
    display: grid;
}

    .contractors-content .container {
        position: relative;
        top: 20%;
    }

#contractors-title {
    font-size: 49px;
    color: #000;
    font-family: 'ProximaNovaBold';
    max-width: 400px;
    margin-bottom: 40px;
}

    #contractors-title + p {
        font-size: 18px;
        color: #fff;
        font-family: 'ProximaNovaBold';
        max-width: 425px;
        text-align: justify;
    }

#contractors-ipad {
    position: absolute;
    right: 0;
    max-width: 564px;
    top: -100px;
}

#contractors-components {
    position: absolute;
    right: 0;
    max-width: 564px;
    bottom: 0;
}
/*
    Time to Switch
*/
.bi-timetoswitch-container {
    background-color: #fff;
    padding: 135px 0;
}

#timetoswitch-title, .tts-column > h4 {
    font-size: 30px;
    color: #000;
    font-family: 'ProximaNovaBold';
    text-align: center;
}

#timetoswitch-title {
    max-width: 500px;
    margin: 0px auto 40px;
}

.tts-column {
    text-align: center;
}

    .tts-column > h4 {
        margin: 20px 0;
    }

    .tts-column > p {
        color: #000;
        font-family: 'ProximaNovaBold';
        font-size: 16px;
        text-align: center;
        margin: 0 auto;
    }
    .tts-column img {
        height: 186px;
        width: 186px;
    }
/*
    Increase your profit
*/
.bi-increaseyourprofit-container {
}

#iyp_01 {
    background-image: url(../images/iyp_image_01.jpg);
}

#iyp_02 {
    background-image: url(../images/iyp_image_02.jpg);
}

#iyp_03 {
    background-image: url(../images/iyp_image_03.jpg);
}

.iyp-media {
    background-color: #f4f4f4;
    background-position: center top;
    background-origin: border-box;
    background-repeat: no-repeat;
    height: 100%;
    background-size: cover;
    min-height: 510px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.iyp-caption-container {
}

    .iyp-caption-container h4 {
        font-family: 'ProximaNovaBold';
        font-size: 30px;
        color: #fff;
        max-width: 300px;
        text-align: center;
    }

#iyp_02 {
    justify-content: flex-end;
}

    #iyp_02 .iyp-caption-container {
        margin-right: 100px;
        max-width: 200px;
    }

        #iyp_02 .iyp-caption-container h4 {
            color: #000;
        }

#iyp_03 {
    justify-content: flex-start;
}

    #iyp_03 .iyp-caption-container {
        margin-left: 100px;
        max-width: 300px;
    }
/*
    Compare Ext
*/
.bi-compareext-container {
    padding: 80px 0 100px;
    background-color: #eaeaea;
}

    .bi-compareext-container .title {
        font-family: 'ProximaNovaBold';
        font-size: 44px;
        text-align: center;
        line-height: 1.5;
        margin: 0 0 80px;
    }

.compare-ext-box {
    background-color: #f2f2f2;
    padding: 40px;
    box-shadow: #d3d3d3 5px 5px;
    border-radius: 8px;
    height: 100%;
}

.ce-media {
    display: flex;
    align-items: flex-end;
    color: #404040;
    font-size: 13px;
    font-family: 'ProximaNovaRegular';
    margin-bottom: 15px;
}

    .ce-media > * + * {
        margin-left: 20px;
    }

    .ce-media + h4 {
        font-family: 'ProximaNovaBold';
        font-size: 18px;
        text-align: left;
        line-height: 1.5;
    }

.compare-ext-box p {
    margin-top: 30px;
    /*/margin-bottom: 30px;*/
    font-size: 14px;
}

.compare-ext-box img {
    height:100px;
}
/*
    Track All
*/
.bi-trackall-container {
}

.ta-media {
    background-color: #f4f4f4;
    background-position: center top;
    background-origin: border-box;
    background-repeat: no-repeat;
    height: 100%;
    background-size: cover;
    min-height: 490px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ta-caption-container h4 {
    font-family: 'ProximaNovaBold';
    font-size: 30px;
    color: #fff;
    max-width: 300px;
    text-align: center;
}

#track-all-01 {
    justify-content: flex-end;
}

    #track-all-01 .ta-caption-container {
        margin-right: 100px;
        max-width: 260px;
    }

#track-all-02 {
    justify-content: flex-start;
}

    #track-all-02 .ta-caption-container {
        margin-left: 100px;
        max-width: 300px;
    }

        #track-all-02 .ta-caption-container h4 {
            color: #000;
        }

#track-all-01 {
    background-image: url(../images/trackall-image_01.jpg);
}

#track-all-02 {
    background-image: url(../images/trackall-image_02.jpg);
}
/*
    Quote
*/
.bi-quote-container {
    background-image: url(../images/quote-image.jpg);
    min-height: 490px;
    margin-top: 120px;
}

.quote-media {
    background-color: #f4f4f4;
    background-position: center top;
    background-origin: border-box;
    background-repeat: no-repeat;
    height: 100%;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}

.quote-box {
    padding: 30px;
    border-radius: 6px;
    background-color: #fafafa;
    color: #404040;
    text-align: center;
    max-width: 400px;
    margin: auto;
}

    .quote-box h4 {
        font-family: 'ProximaNovaBold';
        font-size: 30px;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }

    .quote-box img {
        max-width: 210px;
    }

    .quote-box #btn-getquotetoday {
        margin: 60px auto 0;
        display: block;
        max-width: 240px;
        text-align: center;
        font-weight: bold;
    }
/*
    Levelup
*/
.bi-levelup-container {
    background-image: url(../images/levelup-image.jpg);
    min-height: 490px;
}


.levelup-media {
    background-color: #f4f4f4;
    background-position: center top;
    background-origin: border-box;
    background-repeat: no-repeat;
    height: 100%;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}

    .levelup-media h4 {
        font-family: 'ProximaNovaBold';
        font-size: 30px;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        color: #fff;
        max-width: 200px;
    }
/*
    Footer
*/
.bi-footer-container {
    /*padding: 120px 0 90px;*/
    padding: 65px;
}

.bi-footer-content h4 {
    font-family: 'ProximaNovaBold';
    font-size: 18px;
    text-align: left;
    color: #404040;
    margin: 50px 0 0;
}

.bi-footer-content a {
    font-family: 'ProximaNovaLight';
    font-size: 16px;
    text-align: left;
    color: #404040;
    margin: 15px 0;
    text-decoration: none !important;
}

.social-wrapper {
    margin-top: 15px;
}

.footer-link {
    display: block;
}

.social-link + .social-link {
    margin-left: 8px;
}

.social-link img {
    max-width: 30px;
}
/*
    Practical Applications
*/
.bi-practicalapplication-container {
    background: #fff;
    padding-top: 60px;
}

    .bi-practicalapplication-container .title {
        font-family: 'ProximaNovaBold';
        text-align: center;
        font-size: 44px;
        color: #000;
        margin: 30px 0 80px;
    }

    .bi-practicalapplication-container .content {
        padding: 0 15px;
        margin-right: -200px;
    }

.bi-practicalapplication-list {
    background-color: #fff;
    min-height: 455px;
    overflow: hidden;
    position: relative;
    display: grid;
    grid-template-columns: 65% 50%;
    justify-content: center;
    align-items: center;
    /*grid-gap: 60px;*/
    grid-gap: 0px;
    background-image: url(../images/slant_by.png);
    background-repeat: no-repeat;
    background-position: 65% center;
}

    .bi-practicalapplication-list .left {
        background: #00bff3;
        min-height: 455px;
        margin-right: 345px;
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }

    .bi-practicalapplication-list .right {
        background: #fccc2c;
        min-height: 455px;
        margin-left: 345px;
        display: flex;
        align-items: center;
    }

    .bi-practicalapplication-list .left ol {
        list-style: square;
        color: #fbcc2e;
        font-family: 'ProximaNovaBold';
        font-size: 20px;
    }

        .bi-practicalapplication-list .left ol > li {
            margin-bottom: 10px;
        }

            .bi-practicalapplication-list .left ol > li span {
                color: #000;
            }

    .bi-practicalapplication-list .right .content {
        margin-left: -200px;
    }

    .bi-practicalapplication-list .right h4 {
        font-family: 'ProximaNovaBold';
        font-size: 50px;
        color: #000;
        text-align: left;
        line-height: 1.2;
    }


span.space {
    width: 45px;
    display: inline-block;
}
/*
    15day trial
*/
.bi-15daytrial-container {
    background: #00bff3;
    min-height: 455px;
    /*padding: 30px 0 0;*/
}

    .bi-15daytrial-container::before {
        transform: skew(50deg);
        width: 70%;
    }

    .bi-15daytrial-container::before {
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        background: #fccc2c;
        transform-origin: bottom;
    }

.bi-15daytrial-content .media-wrapper {
    background-image: url(../images/15day-trial-ipad-v6_02.png);
    background-position: center right;
    background-origin: border-box;
    background-repeat: no-repeat;
    height: 100%;
    background-size: contain;
    min-height: 455px;
    position: relative;
}

.bi-15daytrial-content .media-content {
    position: absolute;
    left: 48px;
    right: 0;
    bottom: 0;
    top: 35px;
    margin: 0 auto;
    height: 335px;
    width: 450px;
    padding: 30px;
}

.media-content > * + * {
    margin-top: 15px;
}

.media-content img {
    max-width: 60%
}

.media-content h4 {
    font-family: 'ProximaNovaBold';
    font-size: 44px;
    color: #000;
    text-align: left;
}

.media-content p {
    font-family: 'ProximaNovaSemibold';
    font-size: 14px;
    color: #000;
    text-align: left;
}

.media-content .input-group-wrapper {
    padding: 4px 6px;
    border: solid 1px #f4f4f4 !important;
    border-radius: 8px;
    box-shadow: #f6f6f6 0px 0px 8px 2px;
    background-color: #fff;
}

.media-content .input-group {
    display: grid;
    grid-template-columns: auto 150px;
}

    .media-content .input-group a {
        font-size: 14px;
        text-align: center;
        padding-left: 0;
        padding-right: 0;
        width: 100%;
    }

#media-15daytrial-ipad {
    background-image: url(../images/15day-trial-ipad.png);
    background-position: right bottom;
    background-origin: border-box;
    background-repeat: no-repeat;
    height: 100%;
    background-size: contain;
    min-height: 455px;
    /*margin-left: -200px;*/
}

.bi-15daytrial-imagewrapper {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-right: 120px;
    margin-top: -40px;
}

    .bi-15daytrial-imagewrapper img {
        max-width: 200px;
    }
/*modal*/
.modal h4 {
    font-family: 'ProximaNovaBold';
    font-size: 44px;
}

.modal h6 {
    font-family: 'ProximaNovaBold';
    font-size: 28px;
}

.modal p {
    font-family: 'ProximaNovaSemiBold';
    font-size: 18px;
}

.modal .modal-content {
    padding: 60px 30px;
    text-align: center;
    color: #000;
}

.modal form {
    margin-top: 30px;
}

.modal .form-control {
    text-align: center;
    border-radius: 20px;
    padding: 15px 20px;
    font-size: 28px;
    height: 65px;
    border-color: #ccc;
}

.modal .btn {
    background-color: #fccc2c;
    word-break: keep-all;
    color: #000000;
    font-family: 'ProximaNovabold';
    white-space: nowrap;
    text-transform: uppercase;
    text-decoration: none !important;
    font-size: 30px;
    padding: 12px 30px;
    border-radius: 30px;
    width:100%;
}

.modal form p {
    margin-bottom: 30px;
}

.modal label.error {
    color: #a94442;
    font-family: 'ProximaNovaLight';
    font-weight: normal;
    font-size: 18px;
    width: 100%;
    padding: 5px 20px;
    text-align: left;
}

    .modal label.error:before {
        content: '* ';
    }

.modal .form-control.error {
    border-color: #a94442;
    text-align: center;
}

.modal .form-control {
    font-family: 'ProximaNovaLight';
}
/*
    Components buttons
*/
.bi-btn {
    font-family: 'ProximaNovaLight';
    padding: 5px 30px !important;
    text-transform: uppercase;
    text-align: center;
    min-width: 120px;
    font-size: 14px;
}

.bi-btn2 {
    font-family: 'ProximaNovaBold';
    padding: 6px 12px !important;
    text-align: center;
    font-size: 14px;
}

#btn-register, #btn-register:hover, #btn-register:active, #btn-register:focus {
    background-color: #000 !important;
    color: #fccc2c;
    border: solid 1px #000;
    text-decoration: none !important;
}

#btn-login, #btn-login:hover, #btn-login:active, #btn-login:focus,
#btn-sign-up, #btn-sign-up:hover, #btn-sign-up:active, #btn-sign-up:focus {
    background-color: transparent;
    color: #fff;
    text-decoration: none !important;
    padding: 5px 5px !important;
}

#btn-navgetstarted, #btn-navgetstarted:hover, #btn-navgetstarted:active, #btn-navgetstarted:focus {
    background-color: #fccc2c;
    color: #000;
    text-decoration: none !important;
    border-radius: 6px;
}

#btn-getsarted-ipad, #btn-getsarted-ipad:hover, #btn-getsarted-ipad:active, #btn-getsarted-ipad:focus {
    background-color: #fccc2c;
    word-break: keep-all;
    color: #000000;
    font-family: 'ProximaNovabold';
    white-space: nowrap;
    padding: 8px 0px 6px !important;
    text-transform: uppercase;
    text-decoration: none !important;
    border-radius: 10px;
    font-size: 14px;
}

#btn-getsarted, #btn-getsarted:hover, #btn-getsarted:active, #btn-getsarted:focus {
    background-color: #fccc2c;
    word-break: keep-all;
    color: #000000;
    font-family: 'ProximaNovaSemibold';
    white-space: nowrap;
    padding: 12px 40px !important;
    text-transform: uppercase;
    text-decoration: none !important;
    border-radius: 12px;
}

#btn-schedule-demo, #btn-schedule-demo:hover, #btn-schedule-demo:active, #btn-schedule-demo:focus {
    color: #fccc2c;
    text-transform: uppercase;
    font-family: 'ProximaNovaSemibold';
    font-size: 20px;
    text-decoration: none !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

    #btn-schedule-demo::after, .btn-arrow-after::after {
        content: '\276F';
        padding-left: 20px;
        color: #fccc2c;
    }

.btn-outline-black {
    /*border: solid 1px #3b3b3b;
    background-color: #fff;
    padding: 8px 15px !important;*/
    padding: 0 !important;
    font-family: 'ProximaNovabold';
    font-size: 12px;
    /*box-shadow: #a3a3a3 2px 2px;*/
    color: #404040 !important;
    text-decoration: none !important;
}

#btn-getquotetoday, #btn-getquotetoday, #btn-getquotetoday:active, #btn-getquotetoday:focus {
    background-color: #fccc2c;
    word-break: keep-all;
    color: #000000;
    font-family: 'ProximaNovaLight';
    white-space: nowrap;
    padding: 20px 40px !important;
    text-transform: uppercase;
    text-decoration: none !important;
}

/*
    Mobile fixes
*/
@media only screen and (max-width: 1440px), (min-device-width: 768px) and (max-device-width: 1440px) {
    .bi-contractors-container {
        margin-top: -15px;
        min-height: 455px;
        background-position-x: right;
    }
}

@media only screen and (max-width: 760px), (min-device-width: 300px) and (max-device-width: 1024px) {
    .bi-contractors-container {
        margin-top: -15px;
        min-height: 455px;
        background-position-x: left;
    }
    .contractors-content {
        padding: 30px 0;
    }
    #contractors-title, #contractors-title + p {
        text-align: center;
        max-width: 100% !important;
    }
    #contractors-title + p {
        font-size:30px;
    }

        #contractors-title + p span {
            font-size: 32px !important;
        }
    .navbar {
        padding-left: 15px;
        padding-right: 15px;
        position: relative;
    }

    .navbar li {
        margin: 0 5px 5px !important;
    }

    .navbar-header {
        text-align: center;
        margin-bottom: 15px;
    }

    #banner-text {
        font-size: 29px;
        text-align: center;
    }

    #banner-list > li {
        font-size: 18px;
    }

    #btn-getsarted {
        padding: 12px 10px !important;
    }

    img, .bi-banner-container .input-group {
        max-width: 100%;
    }

    .bi-banner-container .input-group .form-control {
        width: 80%;
        font-size: 16px;
        padding: 0 15px !important;
    }

    #contractors-ipad {
        position: relative;
        max-width: 100%;
    }

    .tts-column {
        margin-bottom: 30px;
    }

        

    .iyp-caption-container, .ta-caption-container {
        margin: 0 !important;
    }

    .ta-media, .iyp-media {
        justify-content: center !important;
    }

    p {
        text-align: center !important;
    }

    .ce-media, .ce-media > *, .compare-ext-box > a {
        display: block;
        text-align: center !important;
        margin: 0 auto 15px;
    }

    .compare-ext-box > a {
        display: inline-block;
    }

    .compare-ext-box {
        text-align: center;
        height: 92%;
    }

    .bi-compareext-container {
        padding: 40px 0 0px;
    }

    .yellow-line, .yellow-line:after {
        padding: 0;
        margin: 0;
        display: inline-table;
    }

    .yellow-line:after {
        margin-right: 0;
    }

    .bi-practicalapplication-list {
        display: block;
    }

    .bi-practicalapplication-list .left, .bi-practicalapplication-list .right, .bi-practicalapplication-list .content {
        margin: 0 !important;
    }

    .bi-practicalapplication-list .content {
        width: 100%;
    }

    .bi-practicalapplication-list .right .content, .bi-practicalapplication-list h4 {
        text-align: center !important;
    }

    .bi-practicalapplication-list br, .bi-practicalapplication-list h4 > span {
        display: none;
        width: 0;
    }

    .bi-15daytrial-imagewrapper {
        align-items: flex-start;
        justify-content: center;
        margin: 100px 0;
        padding: 0;
        position: absolute;
        width: 100%;
    }

    .bi-15daytrial-container {
        padding: 30px 0;
    }

        .bi-15daytrial-container::before {
            transform: skew(25deg);
            width: 85%;
        }

    .bi-15daytrial-content .media-content {
        padding: 120px 0 0 !important;
        left: 0 !important;
        top: 0 !important;
        position: relative;
        width: 100%;
        height: 100%;
    }
    /*.bi-15daytrial-container .container {
        background: url(../images/ipad_empty-02.png) no-repeat center center;
        background-size:contain;
    }*/
    .bi-15daytrial-content .media-wrapper {
        background-image: none;
        background-size: cover;
        min-height: 490px;
    }

    .bi-15daytrial-content .media-content > img:first-child {
        display: none;
    }

    .bi-15daytrial-content .media-content .input-group-wrapper {
        box-shadow: none;
    }

    .bi-15daytrial-content .media-content .input-group {
        grid-template-columns: auto 120px;
    }

    .bi-15daytrial-content .media-content .input-group > input {
        font-size: 12px;
    }

    .bi-15daytrial-content .media-content .input-group > a {
        font-size: 10px;
        padding: 12px 0 !important;
    }

}
@media only screen and (max-width: 760px), (min-device-width: 300px) and (max-device-width: 760px) {
    .bi-banner-container {
        padding-top: 0;
        background-image: url(../images/banner-image_01.jpg);
        background-position-x: left;
        height: 100% !important;
    }
    .banner-content {
        padding:0 !important;
    }

    .bi-contractors-container {
        margin-top: -15px;
        background-position-x: left;
        min-height: 300px;
    }
    .contractors-content {
        padding: 30px 0;
    }
    .contractors-content .container {
        position: relative;
        top: 0 !important;
    }

    .navbar {
        padding-left: 15px;
        padding-right: 15px;
        position: relative;
    }

    .navbar li {
        margin: 0 5px 5px !important;
    }

    .navbar-header {
        text-align: center;
        margin-bottom: 15px;
    }

    #banner-text {
        font-size: 29px;
        text-align: center;
    }

    #banner-list > li {
        font-size: 18px;
    }

    #btn-getsarted {
        padding: 12px 10px !important;
    }

    img, .bi-banner-container .input-group {
        max-width: 100%;
    }

    .bi-banner-container .input-group .form-control {
        width: 80%;
        font-size: 16px;
        padding: 0 15px !important;
    }

    #contractors-ipad {
        position: relative;
        max-width: 100%;
    }

    #contractors-title {
        text-align: center;
        font-size: 28px;
        max-width: 100% !important;
    }
    #contractors-title + p {
        font-size: 20px;
    }

    .tts-column {
        margin-bottom: 30px;
    }

    .iyp-caption-container, .ta-caption-container {
        margin: 0 !important;
    }

    .ta-media, .iyp-media {
        justify-content: center !important;
    }

    p {
        text-align: center !important;
    }

    .ce-media, .ce-media > *, .compare-ext-box > a {
        display: block;
        text-align: center !important;
        margin: 0 auto 15px;
    }

    .compare-ext-box > a {
        display: inline-block;
    }

    .compare-ext-box {
        text-align: center;
        height: 92%;
    }

    .bi-compareext-container {
        padding: 40px 0 0px;
    }

    .yellow-line, .yellow-line:after {
        padding: 0;
        margin: 0;
        display: inline-table;
    }

    .yellow-line:after {
        margin-right: 0;
    }

    .bi-practicalapplication-list {
        display: block;
    }

    .bi-practicalapplication-list .left, .bi-practicalapplication-list .right, .bi-practicalapplication-list .content {
        margin: 0 !important;
    }

    .bi-practicalapplication-list .content {
        width: 100%;
    }

    .bi-practicalapplication-list .right .content, .bi-practicalapplication-list h4 {
        text-align: center !important;
    }

    .bi-practicalapplication-list br, .bi-practicalapplication-list h4 > span {
        display: none;
        width: 0;
    }

    .bi-15daytrial-imagewrapper {
        align-items: flex-start;
        justify-content: center;
        margin: 100px 0;
        padding: 0;
        position: absolute;
        width: 100%;
    }

    .bi-15daytrial-container {
        padding: 30px 0;
    }

    .bi-15daytrial-container::before {
        transform: skew(25deg);
        width: 85%;
    }

    .bi-15daytrial-content .media-content {
        padding: 120px 0 0 !important;
        left: 0 !important;
        top: 0 !important;
        position: relative;
        width: 100%;
        height: 100%;
    }
    /*.bi-15daytrial-container .container {
        background: url(../images/ipad_empty-02.png) no-repeat center center;
        background-size:contain;
    }*/
    .bi-15daytrial-content .media-wrapper {
        background-image: none;
        background-size: cover;
        min-height: 490px;
    }

    .bi-15daytrial-content .media-content > img:first-child {
        display: none;
    }

    .bi-15daytrial-content .media-content .input-group-wrapper {
        box-shadow: none;
    }

    .bi-15daytrial-content .media-content .input-group {
        grid-template-columns: auto 120px;
    }

    .bi-15daytrial-content .media-content .input-group > input {
        font-size: 12px;
    }

    .bi-15daytrial-content .media-content .input-group > a {
        font-size: 10px;
        padding: 12px 0 !important;
    }
}
